Firepoint - Bug #221
Requirements # 189 (In Progress): Porting Firepoint to Nokia S40

About
11/11/2012 02:32 PM - Aptem KanuHuH

Status: Closed Start date: 11/11/2012
Priority: Normal Due date: 11/12/2012
Assignee: Aptem KanuHmnH % Done: 80%
Category: Estimated time: 3.00 hours
Target version: Spent time: 3.50 hours
Description

JobaBnTb cTpaHuuy About

History

#1 - 11/11/2012 05:25 PM - Aptem KanuHuH
- % Done changed from 0 to 80

#2 - 11/21/2012 11:41 PM - Aptem KanuHuH

- Status changed from In Progress to Closed
